/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (max-width: 980px) {
.mean-container .mean-nav{background: #26631b;}	
.mean-container .mean-nav ul li a.mean-expand:hover {background:#71b10b;}
.mean-container .mean-bar{background: #71b10b; padding:0;}	
.meanclose {
    background: url(../images/menu-close.png) no-repeat center center !important;
    font-size: 0 !important;
}
.meanmenu-reveal {
    background: url(../images/bar.png) no-repeat center center;
}
.mean-container a.meanmenu-reveal span {
    display: none;
}
.mean-container a.meanmenu-reveal{padding:11px 13px;}

 
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1024px) and (max-width: 1280px) {
  
.nav-wrapper ul li a{padding: 0px 3px;}  
.simple-tab ul { overflow-x: scroll; width: 375px; white-space: nowrap;}
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1023px) {
.mean-container .mean-nav ul li li a{padding-left: 20px; width:100%;} 	
.four_content .common-left ul li span{width:100%; text-align:center;}
.common-left ul{padding: 8px 0; float: left; width: 100%;}
.float-element{display:block !important;}
.logo{width:50% !important; float:left; padding-top:15px;}
.float-element{padding-top:15px;}
.header-right{width: 46%;}
.logo a{padding-top:15px !important;} 
.logo img{height:80px;} 
/* #block-views-our-minister-block{width:50%; float:left;} */
/* #block-views-success-stories-reports-block-1{float:left; width:50%;} */
.main-shapes{margin-top:0 !important;}

.banner-wrapper .flexslider .slides img{height:auto !important; max-height: 210px;} 
.imp-links-home ul.slides li { width: calc(100%/5 - 0px) !important; height: 100px;}
.main-shapes{margin-top:0;}
.region-autonomous-inst-psu {
    margin-left:150px !important;
	margin-top:30px !important;
    -ms-transform: scale(1) !important;
    -moz-transform: scale(1) !important;
    -webkit-transform: scale(1) !important;
    -o-transform: scale(1) !important;
    transform: scale(1)!important;
}
.honeycombs{height:470px !important; max-height:470px;}
.schemes{margin-top:60px;}
.schemes .scheme { height: 150px;  width: 144px !important;}
.simple-tab { height: 335px !important;}
.simple-tab ul{overflow-x: scroll; width: 375px; white-space: nowrap;}
.tab-content-one.current{height:260px !important;}
.gallery-holder .flex-control-thumbs img{height:100px !important;}

/*Inner Page*/
.left-sidebar{display:none;}
.rightportion{width: 100% !important;}
.sticky{position:static;}
.not-front .container{width: 90%;}
.not-front .header-container{width:100%;}
.pane-content .views-field-field-image{margin-right:10px !important;}
.rightportion h1, .rightportion h2{font-size: 136%;}


/*Contact us*/
.field-content .contact-us,
.field-content .contact-map{width:100%;}
.field-content .contact-us{height: 235px; margin-bottom:15px;}

/*Photo Gallery*/
.view-category-photo-gallery .view-content .views-row{margin-bottom:10px !important; width:30% !important; 
float: left !important; margin-right:19px;}
.view-category-photo-gallery .view-content .views-row a:nth-child(2){width:auto;}
.view-category-photo-gallery .view-content .views-row a>img{height:120px;}



}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

.gridview ul li{width: 25%;}
.page-video-gallery .view-content .views-row { margin: 0; height: 250px; margin-bottom: 10px; width: 30%; 
margin-right: 30px;}

  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px  -webkit-transform: scale(1); -o-transform: scale(1); transform: scale(1);
*/




@media (min-width: 481px) and (max-width: 767px) {
.banner-wrapper .flexslider .slides img{height:200px !important;}
.four_content .common-left ul li span{width:100%; text-align:center;}  
.common-left ul{padding: 8px 0; float: left; width: 100%;}
.float-element{display:block !important;}
.logo{width:50% !important; float:left; padding-top:15px;}
.float-element{padding-top:15px;}
.header-right{width: 46%;}
.float-element a{float:left; width:48%;}
 .region-autonomous-inst-psu{margin-left:100px !important; -ms-transform: scale(0.8);
    -moz-transform: scale(0.9); -webkit-transform: scale(0.9); -o-transform: scale(0.9); transform: scale(0.9);}
.schemes .scheme {height: 165px !important; width: 150px !important;} 
.tab-content a{display: block; padding-top: 0;} 


/*Inner Page*/
.left-sidebar{display:none;}
.rightportion{width: 100% !important;}
.sticky{position:static;}
.not-front .container{width: 90%;}
.not-front .header-container{width:100%;}
.pane-content .views-field-field-image{margin-right:10px !important;}
.rightportion h1, .rightportion h2{font-size: 136%;}


/*Contact us*/
.field-content .contact-us,
.field-content .contact-map{width:100%;}
.field-content .contact-us{height: 235px; margin-bottom:15px;}

/*Photo Gallery*/
.view-category-photo-gallery .view-content .views-row{margin-bottom:10px !important; width:30% !important; 
float: left !important; margin-right:19px;}
.view-category-photo-gallery .view-content .views-row a:nth-child(2){width:auto;}
.view-category-photo-gallery .view-content .views-row a>img{height:120px;}
.listview .views-field-title{float:left !important; width:41% !important;}

.gridview ul li{ width: 31% !important; float: left !important; margin-right: 10px;}


}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 768px) {
.container{width:100%;}	
.logo{width:100%; padding-left: 15px;}
.mean-container .mean-nav ul li a{text-transform:capitalize; padding:14px 5px; width: 100%;}
.float-element{display:none;}
.four_content .common-left ul li{padding:0;}
.logo a{padding-top:0; font-size: 17px;}
.banner-wrapper .flexslider .slides img{height:150px;}
.newstape{height: 150px !important;}
.imp-links-home ul.slides li{ width: calc(100%/3 - 0px); height: 100px;}
.region-autonomous-inst-psu{margin-left:-30px; -ms-transform: scale(0.8);
    -moz-transform: scale(0.8); -webkit-transform: scale(0.8); -o-transform: scale(0.8); transform: scale(0.8);}
.view-autonomous-institutes-psus ul.hexagon li{width:93px; height:93px;}
.simple-tab { height:320px !important;}
.simple-tab ul{overflow-x: scroll; width: 375px; white-space: nowrap;}

.p-0{padding:0;}
.minister{background: #e8e7e7; height: 360px;}
.sccontent{background:none;}
.top-bg-wrapper{height:auto;}
.schemes{margin-right:0;}
.schemes .scheme img{height: 35px;}
.schemes .scheme{height:150px; width:170px;}
.schemes .scheme span.heading{font-size:14px;}
.imp-links-home .container{max-width:100vw;}
.region-autonomous-inst-psu{margin-top:-35px;}
.main-shapes{margin-top:120px;}
.top-bg-wrapper-container .page-title h2{font-size:163%;}
.schemes .page-title h2{color:#000; font-size: 25px;  font-weight: 600;}
.honeycombs{height:410px;}
.key-statics-read-more a{margin-right:5px;}
.top-bg-wrapper-container{padding-bottom:0;}
.video-wrap iframe{height:180px;}
.simple-tab{overflow:hidden; height:345px !important;}
.news-award{padding-bottom:15px;}
.tab-content .tab-img{width:auto;}
.tab-content .tab-img img { width: 85px; height:70px;}
.tab-content p{float: left; width: 245px; font-size:14px;}
.tab-content{ padding: 5px 0; height: 130px;}
.fb-feed, .tw-feed{padding-left:0;}
.gallery-holder .flex-control-thumbs img{height:95px;}
.tab-content-one.current{height:245px;}
.footer-top-wrapper ul{padding: 5px 10px;}
.footer-top-wrapper ul li:nth-child(1){display:none;}
.banner-row .col-lg-3{padding:0;}

/*Inner Page*/
.left-sidebar{display:none;}
.rightportion{width: 100% !important;}
.sticky{position:static;}
.not-front .container{width: 90%;}
.not-front .header-container{width:100%;}
.pane-content .views-field-field-image{margin:0;}
.rightportion h1, .rightportion h2{font-size: 136%;}

/*Contact us*/
.field-content .contact-us,
.field-content .contact-map{width:100%;}
.field-content .contact-us{height: 235px; margin-bottom:15px;}

/*Photo Gallery*/
.view-category-photo-gallery .view-content .views-row{margin-bottom:10px;}
.view-category-photo-gallery .view-content .views-row-odd{width:49%; float:left;}
.view-category-photo-gallery .view-content .views-row-even{width:49%; float:right;}
.view-category-photo-gallery .view-content .views-row a:nth-child(2){width:auto;}
.view-category-photo-gallery .view-content .views-row a>img, .gridview ul li img{height:120px;}
.gridview ul li:nth-child(odd){width:49%; float:left;}
.gridview ul li:nth-child(even){width:49%; float:right;}
.gridview ul li span.field-content{width:auto;}
.listview ul li img{width: 322px; min-width: 100%; height: 200px;}
.listview .views-field-title{float: left; width: 100%; padding: 5px;}
.listview ul li h2{font-size:15px;}


/*Photo Gallery*/
.page-video-gallery .view-content .views-row{margin:0; height: 212px; margin-bottom: 10px;}
.page-video-gallery .view-content .views-row-odd{width:49%; float:left;}
.page-video-gallery .view-content .views-row-even{width:49%; float:right;}
.page-video-gallery .view-content .views-row iframe{height: 150px;}	
}


/*Only Iphone plus Portrait*/
@media only screen 
    and (min-device-width : 414px) 
    and (max-device-width : 736px)
    and (device-width : 414px)
    and (device-height : 736px)
    and (orientation : portrait) 
    and (-webkit-min-device-pixel-ratio : 3) 
    and (-webkit-device-pixel-ratio : 3)
{ 
.region-autonomous-inst-psu{
	-ms-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
	margin:-25px 0 1px 0;
}
.schemes .scheme{width:177px;}
.schemes .content{width:100%; float:left; padding-left: 20px;}


}
/*Only Iphone plus Landscape*/
@media only screen 
    and (min-device-width : 414px) 
    and (max-device-width : 736px) 
    and (orientation : landscape) 
    and (-webkit-min-device-pixel-ratio : 3) 
{
.schemes .scheme{width: 174px !important;}
.simple-tab ul{width:100%;}

}

/* iPhone 6 landscape */
@media only screen and (min-device-width: 375px)
  and (max-device-width: 667px)
  and (orientation: landscape)
  and (-webkit-min-device-pixel-ratio: 2)
{ 
.schemes .scheme{width: 157px !important;}
.simple-tab ul{width:100%;}
.imp-links-home ul.slides li { width: calc(100%/5 - 0px); height: 100px;}
}

/* iPhone 6 portrait */
@media only screen
  and (min-device-width: 375px)
  and (max-device-width: 667px)
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 2)
{ 
.schemes .scheme{width: 177px;}
}
 


